html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{border:0;font-family:inherit;font-size:14px;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;font-family:'Source Sans Pro', Helvetica;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section{display:block;}
audio,
canvas,
video{display:inline-block;max-width:100%;}
html{overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body,
button,
input,
select,
textarea{color:rgb(106, 92, 91);font-family:'Source Sans Pro', Helvetica;font-size:14px;font-weight:400;line-height:1.5;}
select{font-size:14px;}
a{color:#9f4c00;text-decoration:none;outline:0;}
a:focus{outline:0;}
a:hover,
a:active{outline:0;}
a:active,
a:hover{color:#41a62a;}
h1,
h2,
h3,
h4,
h5,
h6{clear:both;font-weight:700;margin:36px 0 12px;}
h1{font-size:26px;line-height:1.3846153846;}
h2{font-size:24px;line-height:1;}
h3{font-size:22px;line-height:1.0909090909;}
h4{font-size:20px;line-height:1.2;}
h5{font-size:18px;line-height:1.3333333333;}
h6{font-size:16px;line-height:1.5;}
address{font-style:italic;margin-bottom:24px;}
abbr[title]{border-bottom:1px dotted #2b2b2b;cursor:help;}
b,
strong{font-weight:700;}
cite,
dfn,
em,
i{font-style:italic;}
mark,
ins{background:#fff9c0;text-decoration:none;}
p{margin-bottom:4px;}
code,
kbd,
tt,
var,
samp,
pre{font-family:'Source Sans Pro', Helvetica;font-size:14px;-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;line-height:1.6;}
pre{border:1px solid rgba(0, 0, 0, 0.1);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:24px;max-width:100%;overflow:auto;padding:12px;white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
blockquote,
q{-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;quotes:none;}
blockquote:before,
blockquote:after,
q:before,
q:after{content:"";content:none;}
blockquote{color:#767676;font-size:14px;font-style:italic;font-weight:300;line-height:1.2631578947;margin-bottom:24px;}
blockquote cite,
blockquote small{color:#2b2b2b;font-size:14px;font-weight:400;line-height:1.5;}
blockquote em,
blockquote i,
blockquote cite{font-style:normal;}
blockquote strong,
blockquote b{font-weight:400;}
small{font-size:smaller;}
big{font-size:125%;}
sup,
sub{font-size:75%;height:0;line-height:0;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
dl{margin-bottom:24px;}
dt{font-weight:bold;}
dd{margin-bottom:24px;}
ul,
ol{list-style:none;margin:0 0 24px 20px;}
ul{list-style:disc;}
ol{list-style:decimal;}
li > ul,
li > ol{margin:0 0 0 20px;}
img{-ms-interpolation-mode:bicubic;border:0;vertical-align:middle;}
figure{margin:0;}
fieldset{border:1px solid rgba(0, 0, 0, 0.1);margin:0 0 24px;padding:11px 12px 0;}
legend{white-space:normal;}
button,
input,
select,
textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;max-width:100%;vertical-align:baseline;}
button,
input{line-height:normal;}
input,
textarea{background-image:-webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],
input[disabled]{cursor:default;}
input[type="checkbox"],
input[type="radio"]{padding:0;}
input[type="search"]{-webkit-appearance:textfield;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table,
th,
td{border:1px solid rgba(0, 0, 0, 0.1);}
table{border-collapse:separate;border-spacing:0;border-width:1px 0 0 1px;margin-bottom:24px;width:100%;}
caption,
th,
td{font-weight:normal;text-align:left;}
th{border-width:0 1px 1px 0;font-weight:bold;}
td{border-width:0 1px 1px 0;}
del{color:#767676;}
hr{background-color:rgba(0, 0, 0, 0.1);border:0;height:1px;margin-bottom:23px;}
::selection{background:#24890d;color:#fff;text-shadow:none;}
::-moz-selection{background:#24890d;color:#fff;text-shadow:none;}
input,
textarea{border:1px solid rgba(0, 0, 0, 0.1);border-radius:2px;color:#2b2b2b;padding:8px 10px 7px;}
textarea{width:100%;}
input:focus,
textarea:focus{border:1px solid rgba(0, 0, 0, 0.3);outline:0;}
button,
.contributor-posts-link,
input[type="button"],
input[type="reset"],
input[type="submit"]{background-color:#BD600D;border:0;border-radius:2px;color:#fff;font-size:14px;font-weight:700;padding:10px 30px 11px;text-transform:uppercase;vertical-align:bottom;}
button:hover,
button:focus,
.contributor-posts-link:hover,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus{color:#fff;}
button:active,
.contributor-posts-link:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active{}
.search-field{width:100%;}
.search-submit{display:none;}
::-webkit-input-placeholder{color:#939393;}
:-moz-placeholder{color:#939393;}
::-moz-placeholder{color:#939393;opacity:1;}
:-ms-input-placeholder{color:#939393;}
.comment-content img,
.entry-content img,
.entry-summary img,
#site-header img,
.widget img,
.wp-caption{max-width:100%;}
.comment-content img[height],
.entry-content img,
.entry-summary img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
#site-header img{height:auto;}
img.size-full,
img.size-large,
.wp-post-image,
.post-thumbnail img{height:auto;max-width:100%;}
embed,
iframe,
object,
video{margin-bottom:24px;max-width:100%;}
p > embed,
p > iframe,
p > object,
span > embed,
span > iframe,
span > object{margin-bottom:0;}
.alignleft{float:left;}
.alignright{float:right;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;}
blockquote.alignleft,
img.alignleft{margin:7px 24px 7px 0;}
.wp-caption.alignleft{margin:7px 14px 7px 0;}
blockquote.alignright,
img.alignright{margin:7px 0 7px 24px;}
.wp-caption.alignright{margin:7px 0 7px 14px;}
blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter{margin-top:7px;margin-bottom:7px;}
.site-content blockquote.alignleft,
.site-content blockquote.alignright{border-top:1px solid rgba(0, 0, 0, 0.1);border-bottom:1px solid rgba(0, 0, 0, 0.1);padding-top:17px;width:50%;}
.site-content blockquote.alignleft p,
.site-content blockquote.alignright p{margin-bottom:17px;}
.wp-caption{margin-bottom:24px;}
.wp-caption img[class*="wp-image-"]{display:block;margin:0;}
.wp-caption{color:#767676;}
.wp-caption-text{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:14px;font-style:italic;line-height:1.5;margin:9px 0;padding-right:10px;}
.wp-smiley{border:0;margin-bottom:0;margin-top:0;padding:0;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto;color:#21759b;display:block;font-size:14px;font-weight:bold;height:auto;line-height:normal;padding:15px 23px 14px;position:absolute;left:5px;top:5px;text-decoration:none;text-transform:none;width:auto;z-index:100000;}
.hide{display:none;}
.footer-sidebar:before,
.footer-sidebar:after,
.hentry:before,
.hentry:after,
.slider-direction-nav:before,
.slider-direction-nav:after,
.contributor-info:before,
.contributor-info:after,
.search-box:before,
.search-box:after,
[class*="content"]:before,
[class*="content"]:after,
[class*="site"]:before,
[class*="site"]:after{content:"";display:table;}
.footer-sidebar:after,
.hentry:after,
.slider-direction-nav:after,
.contributor-info:after,
.search-box:after,
[class*="content"]:after,
[class*="site"]:after{clear:both;}
.bypostauthor > article .fn:before,
.comment-edit-link:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.contributor-posts-link:before,
.menu-toggle:before,
.search-toggle:before,
.slider-direction-nav a:before,
.widget_twentyfourteen_ephemera .widget-title:before{-webkit-font-smoothing:antialiased;display:inline-block;text-decoration:inherit;vertical-align:text-bottom;}
.site-content span + .entry-date:before,
.full-size-link:before,
.parent-post-link:before,
span + .byline:before,
span + .comments-link:before,
span + .edit-link:before,
.widget_twentyfourteen_ephemera .entry-title:after{content:"\0020\007c\0020";}
body{background:#33110E repeat-x center top;background-size:contain;}
#bg1{width:100%;height:900px;position:absolute;background:url(images/bg.jpg) no-repeat top center;z-index:1;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#wrap{max-width:995px;margin:0 auto;background:#efefef;display:block;padding:0px;width:995px !important;}
#masthead{width:100%;height:252px;background:url(images/header-bg.png) repeat-x;}
#topline{height:60px;background:#32120e;border-bottom:1px solid #5c2200;font-size:13px;overflow:hidden;width:100%;}
#topfix{position:absolute;width:100%;height:60px;background:#32120e;border-bottom:1px solid #5c2200;}
.site-title{margin-top:-2px;margin-bottom:0px;margin-left:0px;}
.nav-menu{background:url(images/menu-bg.png) repeat-x;height:44px;line-height:44px;}
.header_item a{background:url(images/header_sprite.png) no-repeat;width:100%;min-height:30px;display:block;padding-left:40px;line-height:30px;font-family:'Source Sans Pro', Helvetica;font-size:14px;color:#cac5c2;}
.header-main .kete a{background-position:0px -60px;}
.header-main .wishlist a{background-position:0px -102px;}
.header-main .account a{background-position:0px -128px;}
.header-main .logout a{background-position:0px -152px;}
.kia_ora{font-size:20px;line-height:20px;margin:0;font-style:normal;font-weight:normal;color:#fcb201;margin-left:5px;margin-bottom:10px;}
.header-main .kete a, .header-main .wishlist a, .header-main .account a, .header-main .logout a{font-size:16px;}
#primary-navigation ul{padding:0 10px;margin:0;list-style:none;}
#primary-navigation ul li{float:left;border-right:1px solid #008ab5;border-left:1px solid #00506c;padding:0px 15px;line-height:42px;list-style:none;}
#primary-navigation ul li ul li{background:#289ccb;}
#primary-navigation ul li:hover{background:#289ccb;}
#primary-navigation ul li:first-child{border-left:none;}
#primary-navigation ul li:last-child{border-right:none;}
#primary-navigation ul li:last-child a{font-weight:bold;}
#primary-navigation ul li ul li:last-child a{font-weight:normal;}
#primary-navigation li a{color:#fff;font-size:16px;}
#main-content{width:100%;}
#current_deals{padding:0px;margin:0px;list-style:none;width:101%;}
#current_deals li{float:left;height:585px;display:block;border:1px solid #efefef;background:#0084bc;color:#fff;font-family:'Source Sans Pro', Helvetica;font-size:14px;max-width:332px;box-sizing:border-box;padding:0px;}
#current_deals li img{margin:0 auto;display:block;max-width:328px;}
#current_deals li .price_area{height:73px;display:block;}
.widget-title{width:100%;background:transparent;color:#00689b;font-size:30px;padding-left:30px;height:35px;line-height:35px;font-weight:normal;margin-top:15px;}
.widget_content{padding-left:15px;}
aside ul, aside li{list-style:none;}
aside li{padding-left:10px;}
aside li a{color:#6e6e6e;font-size:16px;text-decoration:underline;}
.product_list_widget, .products{padding:10px 0px !important;}
.related {width: 785px !important;}
.related li { margin: 0px !important; }
.products li{max-width:248px;width:33.33333333% !important;}
.product_list_widget li{overflow:hidden;}
.product_list_widget li, .products li{min-height:210px;border:1px solid #efefef;background:#0171a1;color:#fff;font-family:'Source Sans Pro', Helvetica;font-size:14px;padding:0px !important;}
.products li{margin-right:5px !important;}
.imgarea{max-width:248px;width:248px;height:248px;background:#fff;display:table-cell;vertical-align:middle;margin-left:0px;}
.imgarea img{width:100%;}
.product_list_widget li .product-title, .products li .product-title{padding:10px;color:#fff;font-weight:bold;font-family:'Source Sans Pro', Helvetica;font-size:12px;text-decoration:none;margin:0px;}
.normally{font-size:20px;color:#013145;}
.product-add{margin-top:0px;margin-bottom:0px;position:absolute;bottom:0;width:100%;max-width:248px;}
.products li h3{padding-left:15px !important;padding-right:15px !important;}
.products .product{height:430px !important;max-height:430px !important;}
.products .price{height:40px;display:block;margin-bottom:0px;color:#fff;position:absolute;bottom:50px;right:0px;}
.products .amount, .woocommerce-cart .product .amount{color:#fff;height:40px;}
.woocommerce-cart .product .amount{color:#fff !important;}
.woocommerce-cart .includes_tax .amount{display:none !important;}
.product_type_variable{display:none !important;}
.product_list_widget li:first-child, .products li:first-child, .products .first{margin-left:0px !important;}
.product_list_widget li a, .products li a, #current_deals li a{color:#fff;font-weight:normal !important;font-family:'Source Sans Pro', Helvetica;font-size:16px !important;text-decoration:none;}
.products li a{padding-left:0px;}
.product_list_widget li img, .products li img{width:100% !important;max-width:248px;max-height:248px;float:none;margin:0px auto !important;box-shadow:none !important;}
.attachment-shop_catalog{margin:0px !important;}
.amount{color:#fff;float:right;margin-right:10px;font-size:30px;}
.product_list_widget li ins, .products li ins, #current_deals li ins{background:transparent;text-decoration:none;float:right;width:100px;}
.product_list_widget li del, .products li del, #current_deals li del{color:#767676;float:left;width:100px;margin-left:0px;font-size:15px !important;}
.product_list_widget li del .amount, .products li del .amount, #current_deals li del .amount{font-size:20px !important;line-height:70px;text-decoration:line-through;color:#013145;}
.products li .added-coupon .amount{font-size:20px !important;line-height:70px;text-decoration:none !important;color:#013145;float:left;margin-left:10px;}
.products li .added_coupon .amount{float:left !important;margin-left:10px !important;}
.products li .old_amount, .product_list_widget li .old_amount, #current_deals li .old_amount{font-size:20px !important;text-decoration:line-through;color:#013145;line-height:15px;}
.products li .sale_amount, .product_list_widget li .sale_amount, #current_deals li .sale_amount{color:#fff;font-size:25px;}
.includes_tax .amount{display:none !important;}
.brands p, .categories_brand p{color:#444444;}
.categories_brand{width:180px;float:left;padding:0px 10px;}
.categories_brand h1{color:#00689b;margin-bottom:0px;}
.categories_brand h3{color:#00689b;font-size:20px;font-weight:normal !important;margin-top:5px;}
.brands_tabs{list-style:none !important;margin:20px 0px !important;}
.brands_tabs li{max-width:249px !important;float:left !important;background:#fff !important;}
.brands_tabs li h1{color:#444;text-align:center;height:32px;overflow:hidden;margin-top:20px;}
.brands_tabs li p{padding:10px 10px 0px 10px;}
.brands_tabs li p:last-child{margin-bottom:0px;padding:0px !important;}
.brands_tabs li img{margin:0 auto;display:block;}
.brands_tabs li .brands_view{padding:0px !important;background:url(images/brand_read.png) no-repeat;font-size:25px;line-height:50px;height:50px;width:100%;display:block;color:#444;text-align:center;text-decoration:none;}
#wpadminbar{min-height:32px;}
#reasons a{padding:0px;}
#reasons a img{width:100%;max-width:248px;border-right:1px solid #fff;}
#woocommerce_products-2 .widget-title{display:none;}
footer{width:100%;overflow:hidden;background:#fff;}
#supplementary{padding:25px 0px !important;}
footer .menu{width:125px;border-right:1px solid black;list-style:none;font-size:11px !important;font-family:'Source Sans Pro', Helvetica;line-height:15px !important;}
footer .menu a{color:#000 !important;font-size:11px !important;line-height:5px !important;text-decoration:none !important;}
footer aside{position:relative !important;float:left !important;width:140px !important;left:0px !important;top:0px !important;}
#footer-sidebar aside:last-child ul{border-right:none !important;}
#networks_footer{float:right;height:70px;display:block;}
#networks_footer a{background:url(images/follow.png) no-repeat;width:45px;height:70px;display:block;float:left;}
#networks_footer .fb{background-position:0px 10px;}
#networks_footer .gplus{background-position:-48px 10px;}
#networks_footer .youtube{background-position:-96px 10px;}
#networks_footer .rss{background-position:-145px 10px;}
#networks_sidebar{width:250px;display:block;}
#networks_sidebar a{background:url(images/follow2.png) no-repeat;width:190px;height:50px;display:block;}
#networks_sidebar .fb{background-position:30px 0px;}
#networks_sidebar .gplus{background-position:30px -45px;}
#networks_sidebar .youtube{background-position:30px -90px;}
#networks_sidebar .rss{background-position:30px -135px;}
.site-info{background:url(images/footer.png) repeat-x;line-height:70px;color:#fff;font-size:11px;text-align:left;margin-top:0px;padding:0px 20px;}
.site-info a{color:#fff;}
#main-content{}
.page-template-brands #main-content{margin-top:1px;}
#header-links .el{color:#998a87;padding-right:11px;font-size:14px;display:block;border-right:1px solid #5d2200;height:61px;float:left;padding-right:21px;}
#header-links .el:hover{background:#8d4200;color:#fff;}
#header-links .el:hover a{color:#fff;}
#phone_el{font-size:20px;font-weight:bold;background:url(images/phone.png) no-repeat 0px 10px;padding:22px 0px 20px 45px;}
.header-search:hover{background:transparent !important;}
.search #container{width:775px;}
.search #content-sidebar{float:left;font-size:14px;display:block;overflow:hidden;width:220px;}
.search #content{float:left;width:100%;}
.search-results h1{margin-top:4px;}
#header-links a{color:#998a87;font-family:'Source Sans Pro', Helvetica;font-size:14px;line-height:60px;}
#help ul{display:none;}
#help:hover ul{display:block;position:absolute;background:#934401;margin-left:0px !important;margin-top:-1px !important;z-index:100;}
#help ul li{background-image:none !important;}
#help ul{list-style:none;}
.menu-item > .sub-menu{position:absolute;display:none;margin-left:-20px !important;z-index:1000;}
#menu-main-menu .menu-item:hover > .sub-menu{display:block;}
.sub-menu li{float:none !important;padding-left:18px !important;border:none !important;}
.sub-menu li:hover{background:#52b0d4 !important;}
.sub-menu li > .sub-menu{position:absolute;display:none;left:100% !important;z-index:1000;margin-top:-43px !important;width:245px;}
#menu-item-8716 .sub-menu, #menu-item-8720 .sub-menu, #menu-item-8731 .sub-menu, #menu-item-8732 .sub-menu{width:345px !important;}
#help ul li, #help ul li a{line-height:35px;font-size:18px;padding-left:10px;}
#help ul li:hover{background:#a86933;}
.menu-item-has-children{background:url(images/menu-arrow.png) no-repeat 90%;padding:0 32px 0 8px !important;}
#menu-main-menu>li:last-child{background:url(images/main-menu-bg-last.png) repeat-x;}
#menu-main-menu>li:last-child a{text-transform:none;}
.woocommerce-page #content div.product div.images{width:390px;margin-left:15px;margin-top:7px;box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.3);transition:all 0.2s ease-in-out 0s;position: relative;}
.summary .product_title{color:#016c92 !important;font-size:13px;}
.summary .amount{float:left;font-size:35px !important;color:#0082c0;}
.woocommerce-cart .amount, .woocommerce-checkout .amount, .wishlist_table .amount, .woocommerce-account .amount{color:#737373 !important;}
.woocommerce-checkout h3 { margin-top: 0px !important; }
#myfld1_field { width: 200% !important; } .add_info_wccs h3 { margin-top: 0px !important; }
.woocommerce-cart .product-subtotal small .amount{font-size:15px;clear:both;display:block;text-decoration:line-through;}
.woocommerce-cart .product-subtotal ins.discounted-price, .woocommerce-cart ins.discounted-price .amount{font-size:30px !important;clear:both;display:block;}
.woocommerce-cart .cart .button, .woocommerce-cart .cart input.button, .woocommerce-cart .cart input[type="submit"], .woocommerce-cart a.button, .woocommerce-cart input[type="submit"], .woocommerce-checkout .button, .woocommerce-checkout input.button, .woocommerce-checkout a.button, .woocommerce .woocommerce-message .button, .woocommerce .woocommerce-info .button{background:#BD600D !important;color:#fff;}
.woocommerce .order_details li strong { font-size: 30px; }
.woocommerce .order_details li { font-size: 14px; }
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background:#BD600D;color:#fff;}
.woocommerce ul#shipping_method li{text-indent:0px !important;padding:.25em 0 .25em 0px !important;}
#shipping_method label{width:100%;margin-left:0px;padding-right:60px;display:block;}
#shipping_method label .amount{font-weight:normal !important;font-size:16px !important;text-align:right !important;position: absolute;right: 20px;}
.woocommerce-cart .shop_table table, .woocommerce-cart .shop_table td, .woocommerce-cart th, .woocommerce-cart .cart_totals td,
.woocommerce-checkout .shop_table table, .woocommerce-checkout .shop_table td, .woocommerce-checkout th, .woocommerce-checkout .cart_totals td{border:1px solid #ccc !important;border-collapse:collapse !important; table-layout:fixed; word-wrap:break-word;}
.cart_totals th, .cart_totals td{padding:5px !important;}
.woocommerce #container{padding:5px !important;background:#efefef;}
.subscribe-button-inner{margin:-2px 0px !important;width:98px !important; float:left; cursor: pointer; opacity: 0;}
#content-sidebar .widget ul{list-style:none;max-width:200px;margin:0 auto;}
#content-sidebar .widget .count{display:none;}
#content-sidebar .widget ul li, #content-sidebar .widget ul li a{color:#444444;text-decoration:none;font-size:14px;}
.cat-item-1579{display:none !important;}
#content-sidebar ul li{background:url(images/cat-sq.png) no-repeat 0px 5px;padding-left:0px;}
#content-sidebar ul li a{padding-left:20px;word-wrap:break-word;}
#content-sidebar ul li.current-cat, #content-sidebar ul li.current-cat-parent{background:url(images/cat-sq2.png) no-repeat 0px 5px;}
#content-sidebar ul .children{display:block;margin-left:10px;}
#content-sidebar .children .children li{padding-left:0px;}
#content-sidebar .children .children li a{padding-left:20px;}
#content-sidebar .children .children{display:none;}
#content-sidebar .current-cat > .children, #content-sidebar .current-cat-parent > .children{display:block;}
.wooc_sclist li a{font-size:20px;font-family:'Source Sans Pro', Helvetica;color:#016f92;}
#woocommerce_product_categories-2 .cat-item-1762, #woocommerce_product_categories-2 .cat-item-1763, #woocommerce_product_categories-2 .cat-item-1764, #woocommerce_product_categories-2 .cat-item-1765, #woocommerce_product_categories-2 .cat-item-1766, #woocommerce_product_categories-2 .cat-item-1767, #woocommerce_product_categories-2 .cat-item-1768, #woocommerce_product_categories-2 .cat-item-1769, #woocommerce_product_categories-2 .cat-item-1770, #woocommerce_product_categories-2 .cat-item-1771, #woocommerce_product_categories-2 .cat-item-1772, #woocommerce_product_categories-2 .cat-item-1773, #woocommerce_product_categories-2 .cat-item-1774, #woocommerce_product_categories-2 .cat-item-1775, #woocommerce_product_categories-2 .cat-item-1776, #woocommerce_product_categories-2 .cat-item-1777, #woocommerce_product_categories-2 .cat-item-1778, #woocommerce_product_categories-2 .cat-item-1779, #woocommerce_product_categories-2 .cat-item-1780, #woocommerce_product_categories-2 .cat-item-1781, #woocommerce_product_categories-2 .cat-item-1782, #woocommerce_product_categories-2 .cat-item-1783, #woocommerce_product_categories-2 .cat-item-1784, #woocommerce_product_categories-2 .cat-item-1785, #woocommerce_product_categories-2 .cat-item-1786, #woocommerce_product_categories-2 .cat-item-1787, #woocommerce_product_categories-2 .cat-item-1788, #woocommerce_product_categories-2 .cat-item-1789, #woocommerce_product_categories-2 .cat-item-1790, #woocommerce_product_categories-2 .cat-item-1791, #woocommerce_product_categories-2 .cat-item-1792, #woocommerce_product_categories-2 .cat-item-1793, #woocommerce_product_categories-2 .cat-item-1794, #woocommerce_product_categories-2 .cat-item-1795, #woocommerce_product_categories-2 .cat-item-1796, #woocommerce_product_categories-2 .cat-item-1797, #woocommerce_product_categories-2 .cat-item-2099, #woocommerce_product_categories-2 .cat-item-1979, #woocommerce_product_categories-2 .cat-item-1965, #woocommerce_product_categories-3 .cat-item-13,#woocommerce_product_categories-3 .cat-item-14,#woocommerce_product_categories-3 .cat-item-15,#woocommerce_product_categories-3 .cat-item-16,#woocommerce_product_categories-2 .cat-item-1846,#woocommerce_product_categories-2 .cat-item-2211, #woocommerce_product_categories-2 .cat-item-2273 {display:none;}
.cat-item-1979, .cat-item-1965 { display: none !important; }
.amount-gst { width: 100%; position: relative; margin-top: -25px; padding-left: 8px; }
.cat-item-13 > a, .cat-item-14 > a, .cat-item-15 > a, .cat-item-16 > a{font-weight:bold !important;}
.page #content, .single-post #content{float:left;}
.page #content, .single-post #content{width:100%;margin-top:0px;}
.page-template-blog #content{margin-top:4px;}
.post-title a, .entry-title{font-size:14px;color:#0b7395 !important;line-height:30px;font-weight:normal;}
.post-title, .entry-title{margin-bottom:0px !important;}
.single .entry-title{font-size:26px;}
.label label, .cart_table label{font-weight:normal !important;font-size:16px !important;color:#737373 !important;}
.variations{margin-top:65px !important;}
.variations, .variations td, .cart_table, .cart_table td{border:none !important;vertical-align:middle !important;}
.variations select{background:#fff !important;border:1px solid #afafaf !important;width:200px !important;}
.variations td{padding-bottom:5px;}
.reset_variations{display:none !important;}
.add_to_wishlist{font-size:16px;text-decoration:underline;color:#9f4c00;}
.yith-wcwl-add-to-wishlist{margin-top:0px !important;}
.single_add_to_cart_button{background:transparent url(images/addkete.png)no-repeat !important;border-radius:0px !important;-webkit-border-radius:0px !important;-moz-border-radius:0px !important;border-radius:0px !important;border:none !important;color:transparent !important;box-shadow:none !important;-moz-box-shadow:none !important;-webkit-box-shadow:none !important;text-shadow:none !important;width:282px !important;height:67px !important;}
.entry-meta{margin-top:0px;}
.entry-content h1{color:#006898;font-weight:normal;}
.entry-content table{padding:10px;border:none !important;}
.entry-content td{border:none !important;}
.post-meta, .entry-meta a, .entry-meta{font-size:14px;font-weight:normal;color:#737373;margin-bottom:10px;}
.post-content, .entry-content{color:#737373;font-size:14px;font-weight:normal;}
.entry-content p{font-size:14px;padding-bottom:0px;}
.entry-content p, .entry-content a, .entry-content li{font-size:14px;}
.entry-content a{text-decoration:underline;}
.sharer a{background:url(images/share.png) no-repeat;width:36px;height:36px;display:block;float:left;}
.sharer .tw{background-position:-39px 0px;}
.sharer .gplus{background-position:-78px 0px;}
.sharer .pin{background-position:-117px 0px;}
.page #primary{width:100%;float:left;margin-top:0px;}
#main-content{overflow:hidden;}
.page-template-archive-product_sale #main{margin-top:0px;background:#bed9e0;}
.tax-product_cat #content-sidebar, .page-template-archive-product_sale #content-sidebar{margin-top:0px;font-size:14px;width:200px !important;}
.tax-product_cat #content-sidebar .widget-title, .page-template-archive-product_sale #content-sidebar .widget-title{}
.tax-product_cat .woocommerce-breadcrumb{width:100%;float:right;margin-top:-25px !important;margin-left:-20px !important;position:absolute;font-size:14px !important;}
.page-template-archive-product_sale .woocommerce-breadcrumb{margin-left:-6px !important;width:100%;float:right;margin-top:-30px !important;position:absolute;font-size:14px !important;}
.tax-product_cat #container{float:left;background-color:#efefef;margin-top:0px;padding-left:20px !important;padding-right:20px;width:795px !important;}
.page-template-archive-product_sale #container{float:left;background-color:#efefef;width:795px !important;}
.page-template-archive-product_sale #content{width:100%;float:left;margin-top:25px;}
.tax-product_cat .page-title, .page-template-archive-product_sale .page-title{font-family:'Source Sans Pro', Helvetica;font-size:62px;color:#016f92;font-weight:100;margin-top:20px;margin-bottom:0px;}
.tax-product_cat .products, .page-template-archive-product_sale .products{width:100%;padding-top:0px !important;}
.woocommerce-breadcrumb{line-height:20px;background:#006999;color:#fff !important;padding:10px 30px !important;font-size:14px !important;margin-bottom:1px !important;word-wrap:break-word;}
.woocommerce-breadcrumb a{color:#fff !important;}
#content-sidebar{max-width:100%;float:left;font-size:14px;}
#content-sidebar .widget-title{max-width:100%;height:50px;line-height:50px;font-size:30px;color:#02679b;margin-top:0px;text-align:left;margin-left:0px;padding-left:0px;}
#content article header{margin-top:-20px;}
#searchform{background:url(images/searchtop.png) no-repeat;width:233px;height:32px;display:block;}
#searchform input[type="text"]{width:180px;height:32px;border:0px solid #000;background:transparent;line-height:23px;font-size:14px;padding:2px !important;box-sizing:border-box;}
#searchform input[type="submit"]{width:52px;height:32px;background:none repeat scroll 0% 0% transparent !important;border:0px solid black !important;padding:0px;color:transparent;}
.home #main{margin-top:0px;}
.home #main-content{margin-top:0px;}
#bottomcontainerBox{width:75px !important;float:left;padding-top:0px;margin-top:-2px;}
.pinterest-btn{float:left;width:50px;margin-top:3px !important;}
#wp_fb_like_button{float:left;height:100px;margin:3px 0px 0px 0px !important;}
nav.woocommerce-pagination{text-align:right !important;color:#000;margin-top:-5px;}
.woocommerce-pagination a{color:#000;}
.woocommerce-ordering{float:left !important;width:150px !important;}
.archive #main, .single-product #main{background:#bed9e0;margin-top:0px;}
.single-product #content-sidebar{width:220px;}
.single-product #container{float:right;background:#efefef;padding:0px !important;width:775px;}
.single-product .summary{width:330px !important;max-width:98%;}
.single-product .images{margin-top:20px;}
.single-product .images img, .single-product .images{box-shadow:none !important;-webkit-box-shadow:none !important;-moz-box-shadow:none !important;}
.single-product #product_title{font-weight:normal;background:#0183bf !important;font-size:30px;margin:0px;color:#ffffff !important;padding:20px 25px;word-wrap:break-word;}
.archive footer{margin-top:0px !important;}
.single-product .widget-title{width:100% !important;}
.single-product .onsale{top:0px !important;}
.star-rating span{font-size:1em;font-style:bold;font-family:"star";color:#f47820;}
.products .onsale{margin-top:-1px !important;margin-right:-2px !important;position:absolute;top:auto !important;right:auto !important;z-index:100;left:208px !important;background:transparent url(images/sale.png) no-repeat !important;-webkit-border-radius:0px !important;-moz-border-radius:0px !important;border-radius:0px !important;padding:0px !important;min-width:41px !important;min-height:41px !important;-webkit-box-shadow:none !important;-moz-box-shadow:none !important;box-shadow:none !important;}
.woocommerce .products .product_title{padding:10px 10px 0px 10px !important;color:#fff;font-weight:bold !important;font-family:'Source Sans Pro', Helvetica;font-size:14px !important;text-decoration:none;margin:0px !important;height:60px;display:block;}
.woocommerce span.onsale, .woocommerce-page span.onsale{background:transparent url(images/sale.png) no-repeat !important;-webkit-border-radius:0px !important;-moz-border-radius:0px !important;border-radius:0px !important;padding:0px !important;min-width:41px !important;min-height:41px !important;right: 0px !important;left: auto !important;-webkit-box-shadow:none !important;-moz-box-shadow:none !important;box-shadow:none !important;}
.woocommerce-tabs{width:90% !important;margin-left:15px;border:1px solid #989696;box-sizing:border-box;}
#content div.product .woocommerce-tabs ul.tabs{padding-left:0px !important;border-top:0px !important;height:38px !important;margin-bottom:0px !important;}
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li{border-top-right-radius:0px !important;box-shadow:none !important;border-top-left-radius:0px !important;background:#cccccc;font-size:14px;font-family:'Source Sans Pro', Helvetica;height:42px;line-height:32px;outline:none;width:25%;text-align:center;border-color:#989696;border-top:none !important;text-align:left;display:block;float:left;box-sizing:border-box;}
.woocommerce-tabs ul.tabs li.active{background:#fff !important;}
.woocommerce-tabs ul.tabs li a{padding:0.2em 0em !important;font-size:15px !important;font-weight:normal !important;}
.related{padding:15px 10px !important;}
.woocommerce-page .panel{margin-top:0px !important;padding:0px 10px !important;background:#fff !important;margin-bottom:0px !important;}
.footer-links{float:right;margin-top:13px;margin-left:15px;}
.page-template-default #content-sidebar{display:none;}
.entry-header{display:none;}
.single .entry-header{display:block;}
.single-product .summary, .single-product input, .single-product td, .single-product .product-meta, .panel{font-size:12px !important;}
#blog-sidebar{float:left;}
#blog-sidebar, #blog_sidebar aside{width:250px;}
.post-item, .type-post{background:#fff;padding:10px 20px;margin:10px 0px;}
.post-item .post-title{margin:0px !important;}
#search-2 .search-form{background:url(images/search.png) no-repeat;width:203px;height:32px;display:block;margin-left:30px !important;}
#search-2 .search-field{width:150px !important;height:32px !important;background:transparent;border:none !important;float:left !important;}
#search-2 .search-submit{display:block !important;float:right !important;width:50px !important;padding:0px !important;height:32px !important;background:transparent !important;color:transparent !important;}
#text-3 form{margin-left:30px;}
#text-3 input{height:32px !important;border:1px solid #999 !important;width:203px !important;}
#wp-live-chat-header i{display:block;}
.live_chat{background:url(images/livechat.png) no-repeat 0px 10px;padding:25px 0px 20px 45px;}
.header-sub .live_chat {padding-left:40px !important;}
.store_locator{background:url(images/locator.png) no-repeat 0px 10px;padding:25px 0px 20px 35px;}
.helper_button{background:url(images/help.png) no-repeat 0px 10px;padding:23px 0px 20px 35px;}
#coupon_code{width:95px !important;}
.pp_pic_holder, .pp_woocommerce{width:600px !important;}
.pp_content, .pp_hoverContainer, #pp_full_res img{width:560px !important;height:auto !important;}
.woocommerce .woocommerce-message, .woocommerce .woocommerce-info{border-top-color:#fcb201 !important;}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{margin-top:10px !important;}
.woocommerce .woocommerce-info:before{color:#fcb201;}
.woocommerce .wc_points_rewards_earn_points:before, .woocommerce .have-coupon:before, .woocommerce .wc_Hikoi:before{max-width:20px;max-height:20px;color:transparent !important;background:url(images/reason.png) no-repeat;background-size:auto 20px;}
.wc_points_rewards_apply_discount, .Dollars_rewards_apply_discount{margin-top:-5px !important;margin-right:10px !important;}
.products li img{max-height:248px !important;}
#menu-item-8707 ul{width:245px !important;}
.single_variation_wrap{display:block !important;}
#slidercontainer{margin-bottom:-22px;}
.nodesktop { display: none; }
@media (max-width:599px){body{background-image:none;}
.woocommerce-cart #main-content { overflow-x: scroll !important; }
.mobile_only { display: block !important; }
.mobile_only_table{display:table-cell;}
#slidercontainer{display:none;}
#topline{display:none;}
#masthead{height:auto;}
.site-title, .site-title img{text-align:center;}
.nav-menu{background:url(images/menu-bg.png) repeat;height:auto;}
#primary-navigation{display:none;}
.nomobile{display:none;}
#woocommerce_product_categories-2 .product-categories ul { display: none; }
#wrap{width:100% !important;}
#menu-navigation{position:absolute;top:0px;z-index:99999;width:40%;height:100%;background:#0085BA;}
#menu-navigation ul, #menu-navigation li{list-style:none;margin-left:0px;border:none;}
#menu-navigation li{height:46px;line-height:44px;padding-left:8px;}
#menu-navigation li a{color:#fff;font-size:12px;}
.menu-item-8796{background:#bd600d !important;}
#mobile-menu{display:block;position:absolute;right:10px;z-index:99999;}
#mobile-menu img{width:20px;max-width:20px;}
#mobile-menu:hover{cursor:pointer;}
#main, .home #main{margin-top:0px;}
#main-content img{max-width:100%;}
#current_deals li img{max-width:100% !important;}
.mobilefixer div, .summary{width: 90% !important; float: none; display: block; margin: 10px auto;}
.search #container{width:100%;margin-top:10px;}
.related{width:100% !important;}
.tax-product_cat #container, .page-template-archive-product_sale #container{width:100% !important;}
.product_list_widget li:first-child, .products li:first-child, .products .first{margin-left:auto !important;}
.widgetproductxs{margin:10px auto !important;float:none;max-width:248px;}
.products li{float:none !important;margin:10px auto !important;width:100%!important;}
#text-6, #supplementary{display:none;}
.single-product #container {width:100% !important;}
footer aside{width:100% !important;}
footer .menu{width:100%;text-align:center;border-right:none;margin-left:0px;}
#text-2 .textwidget{text-align:center;}
#text-2 img{width:60% !important;height:auto !important;max-width:293px !important;position:relative !important;text-align:center;margin:0 auto !important;}
#networks_footer{min-width:auto !important;}
.site-info{background:url(images/footer.png) repeat;}
.site-info span{line-height:32px;min-height:64px;padding-right:64px;}
.tax-product_cat #content-sidebar, .page-template-archive-product_sale #content-sidebar{width:100% !important;padding-bottom:20px;}
.woocommerce-page #content div.product div.images{width:300px;margin:10px auto;max-width:90%;position:relative;}
.pp_content, .pp_hoverContainer, #pp_full_res img{width:auto !important;height:auto !important;}
div.pp_woocommerce div.ppt{display:none !important;}
div.pp_woocommerce{width:70% !important;left:15% !important;right:15% !important;}
.categories_brand{width:100%;text-align:center;margin-bottom:20px;}
.brands{width:100% !important;}
.wp-image-26197{max-width:100% !important;margin:0 auto !important;float:none !important;display:block;}
.brands_tabs li, #current_deals li{float:none !important;margin:10px auto !important;width:80%;}
#wp-live-chat{right:25px !important;}
#blog-sidebar, #blog_sidebar aside{width:100%;text-align:center;}
#search-2 .search-form{margin:0 auto !important;}
#networks_sidebar, #networks_sidebar a{margin:0 auto;}
.page-template-blog #primary, .single-post #primary{width:100% !important;margin-left:0px !important;}
.page-id-145 td{width:100% !important;display:block;}
.page-template-mega #main-content, .page-template-mega #primary{width:100% !important;}
.specials-description div{width:25%;}
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li{width:33.3333%;font-size:12px !important;}
}
@media (min-width:1000px){body{background-image:url(images/background2000.jpg);}
#networks_footer{min-width:350px !important;}
#mobile-menu{display:none;}
}
@media (min-width:600px) and (max-width:1000px){#mobile-menu{display:none;}
#topline{height:40px;}
#header-links{height:40px !important;}
#header-links .el{padding-right:5px !important;padding-left:5px !important;font-size:12px;background-size:20px auto !important;line-height:40px;height:40px !important;}
#header-links .el a{font-weight:normal;font-size:12px;background-size:20px auto !important;line-height:40px;padding-right:0px;padding-top:13px;padding-left:25px;}
.header-search{margin-top:0px !important;padding-top:10px !important;margin-left:0px !important;}
#wrap{max-width:100%;width:100%;}
#searchform{background-size:125px auto;width:125px;height:auto;margin-bottom:0px !important;}
#searchform input[type="text"]{width:98px;height:18px;line-height:40px;font-size:11px;}
#searchform input[type="submit"]{width:27px;height:16px;}
.mobile_only { display: block !important; }
.fix-5{width:41.666666667% !important;float:left;}
.fix-5 img{max-width:80%;}
.fix-3{width:25% !important;float:left;margin-top:20px !important;margin-bottom:5px !important;}
.fix-3 img{max-width:80%;}
.fix-4{width:33.333333334% !important;float:left;}
.fix-4 img{max-width:80%;}
.tax-product_cat #content-sidebar, .page-template-archive-product_sale #content-sidebar, .single-product #content-sidebar{width:20% !important;float:left !important;}
#blog-sidebar, #blog_sidebar aside{width:30% !important;float:left !important;}
.tax-product_cat #container, .page-template-archive-product_sale #container, .single-product #container{width:80% !important;float:left !important;margin-left:0px !important;}
.page-template-blog #primary{width:65% !important;float:right !important;}
.page-template-archive-product_sale .widget-title{font-size:15px;padding-left:5px;line-height:15px;}
#blog-sidebar .widget-title{font-size:20px !important;}
.woocommerce-page #content div.product div.images{width:250px;}
.single-product .summary{padding-left:10px !important;}
.woocommerce span.onsale, .woocommerce-page span.onsale{left:225px !important;margin-top:-6px;}
#content-sidebar .widget ul li, #content-sidebar .widget ul li a{font-size:11px;line-height:22px;}
#content-sidebar .widget-title{font-size:15px !important;height:15px !important;line-height:25px;}
#search-2 .search-form{background:url(images/search.png) no-repeat;width:160px;height:25px;background-size:160px auto;}
#search-2 .search-field{width:119px !important;height:25px !important;}
#search-2 .search-submit{width:38px !important;heigth:25px !important;}
#current_deals li{width:33% !important;}
#current_deals li div{width:100% !important;display:block !important;}
#current_deals li img{max-width:100% !important;margin:0 auto;}
.products li{width:47% !important;}
.kia_ora{font-size:15px;line-height:15px;margin-bottom:5px;}
.header-main .kete a, .header-main .wishlist a, .header-main .account a, .header-main .logout a{font-size:11px;}
#masthead{height:auto;}
#primary-navigation ul li{padding:0px 10px !important;}
#primary-navigation li a{font-size:12px;}
.menu-item-has-children{background-image:none !important;}
#main-content img{max-width:100%;}
.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li{width:25%;}
.products li .sale_amount, .product_list_widget li .sale_amount, #current_deals li .sale_amount{font-size:14px;}
.categories_brand{width:20% !important;}
.brands{width:75% !important;}
.brands_tabs li{max-width:33.33334% !important;}
.coupon{width:230px !important;float:left !important;}
.coupon .button{width:125px !important;}
.contact_left{width:40% !important;}
.actions .button{float:right;}
footer aside{width:100px !important;}
footer .menu{width:90px !important;padding:0px 5px !important;}
#supplementary{height:240px;}
#supplementary #text-2 img{max-width:100% !important;position:static !important;height:auto !important;margin-left:15px !important;}
.site-info{background:url(images/footer.png) repeat;height:140px;}
}
@media (min-width:1800px){body{background-image:url(images/background3000.jpg);}
}
@media (min-width:2800px){body{background-image:url(images/background4000.jpg);}
}
.col-center{margin:0 auto;float:none;}
.verticenter{display:table-cell;vertical-align:middle;}
.row{margin-left:0px;margin-right:0px;}
.h430{height:430px;}
.h320{height:320px;width:101%;}
#top{width:100%;display:block;}
#indexcats{width:100%;height:auto;padding:0px;}
#indexcats a{padding:0px;}
#indexcats img{max-width:331px;width:100%;}
#menu-navigation{display:none;}
.show_sale_spn{display:inline-block;vertical-align:middle;}
#show_sale_checkbox{margin-left:5px;margin-top:0px;display:inline-block;vertical-align:middle;}